
/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "7ww-hx-Vve"; */
"7ww-hx-Vve.title" = "Bouton seul";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "9fU-BG-YTV"; */
"9fU-BG-YTV.title" = "Options";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "Coq-V3-1Zl"; */
"Coq-V3-1Zl.title" = "Couleur";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "GYM-H2-af2"; */
"GYM-H2-af2.title" = "Bouton, Compteur à droite";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "HjZ-lG-ayP"; */
"HjZ-lG-ayP.title" = "Bouton, Compteur au-dessus";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "VOo-hl-VBz"; */
"VOo-hl-VBz.title" = "Layout";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "ZiT-Wb-vkj"; */
"ZiT-Wb-vkj.title" = "Montrer les visages des amis";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "duh-u3-Sgy"; */
"duh-u3-Sgy.title" = "Standard";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[0] = "Light"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[0]" = "Clair";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[1] = "Dark"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[1]" = "Sombre";
